bcr_test_module:
  module_path: examples
  matrix:
    platform:
    - rockylinux8
    - debian10
    - ubuntu2004
    bazel:
    - 8.x
  tasks:
    build_test_module:
      name: Build test module
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
      - "//..."
